.sf-menu.sf-style-light-blue {
    float: left;
    margin-bottom: 1em;
    padding: 0;
    font-size: 16px;
}

.block-superfish .block-title {
    display: none;
}

.sf-menu.sf-style-light-blue li, .sf-menu.sf-style-light-blue.sf-navbar {
    background: #4c709e;
}

.sf-menu.sf-style-light-blue a, .sf-menu.sf-style-light-blue span.nolink {
    border: 1px solid #4c709e;
    color: #ffffff;
    padding: 0.75em 1em;
}

.sf-menu.sf-style-light-blue li:hover, .sf-menu.sf-style-light-blue li.sfHover, .sf-menu.sf-style-light-blue a:focus, .sf-menu.sf-style-light-blue a:hover, .sf-menu.sf-style-light-blue a:active, .sf-menu.sf-style-light-blue span.nolink:hover, .sf-menu.sf-style-light-blue.sf-navbar li li {
    background: #f38121;
    color: #ffffff;
}

.sf-menu.sf-style-light-blue li li {
    background: #4c709e;
}














.menu li {
    max-width: 150 px;
    float: left;
}


.navbar-toggle {
    z-index: 10;
}

.navbar-collapse.in {
    overflow-y: visible;
}


@media screen and (max-width: 768px){
    
    .partner-title {background: #ec7d2f;     padding: 16px;     width: 80%;     margin: 0 auto;     top: 0px;     position: relative; }

    
    .page_title_no_sub {
    position: relative;
    text-align: center;
    color: rgb(255, 255, 255);
    width: 80%;
    margin: 0px auto 0px;
    background: rgb(236, 125, 47) none repeat scroll 0% 0%;
    padding: 16px;
    text-transform: uppercase;
}

    .main-menu {
    position: relative;
    top: 10px;
    margin: 0 auto;
    width: 100%;
    padding: 35px;}
    
    .title-page-over{
        background: #ec7d2f;     
        padding: 16px;     
        width: 80%;     
        margin: 0 auto;     
        top: 0px;     
        position: relative;
    }

    
}

/* Medium devices (desktops, 768px and up) */
@media screen and  (min-width: 768px) {
    
    .partner-title {background: #ec7d2f;     padding: 16px;     width: 80%;     margin: 0 auto;     top: -50px;     position: relative; }
    
    
     .main-menu {
        position: absolute;
        top: 10px;
        margin: 0 auto;
        width: 100%;
        padding: 35px;}
        
    .title-page-over{
        background: #ec7d2f;     
        padding: 16px;     
        width: 80%;     
        margin: 0 auto;     
        top: -50px;     
        position: relative;
    }

}

.navbar-default {
    
    border-radius: 0px !important;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075) !important;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075) !important;
    background-color: rgba(76,112,158, .99) !important;
    border-color: rgba(0, 0, 0, 0.0) !important;
    background-image: none;
    
}

.nav > li > a:hover, 
.nav > li > a:focus 
{
    color: #ffffff;
    text-decoration: none;
    text-shadow: none;
    outline: none;
    background-color: rgb(1, 68, 100) !important;
}



.navbar-default .active 
{
    background-color: #ec7d2f !important;
    color: #fff !important;
    text-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    outline: none !important;
}


.navbar {
    position: relative;
    min-height: 10px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}



.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #ec7d2f;
    background-image: -webkit-linear-gradient(top, #ec7d2f 0%, #ec7d2f 100%);
    background-image: -o-linear-gradient(top, #ec7d2f 0%, #ec7d2f 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ec7d2f), to(#ec7d2f));
    background-image: linear-gradient(to bottom, #ec7d2f 0%, #ec7d2f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec7d2f', endColorstr='#ec7d2f', GradientType=0);
    background-repeat: repeat-x;
}

.dropdown-menu > li
{
   width: 100%;
}